var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/projects/[slug]/route.js")
R.c("server/chunks/[root-of-the-server]__0s83gyu._.js")
R.c("server/chunks/[root-of-the-server]__0fpck9m._.js")
R.c("server/chunks/lib_supabase_ts_0li8sjd._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_projects_[slug]_route_actions_0rs~wtu.js")
R.m(43580)
module.exports=R.m(43580).exports
